.advices {
  overflow: hidden;
  position: relative;
  padding-top: 99px;
}

.advices__bg1 {
  position: absolute;
  left: 50%;
  transform: translateX(-1053px);
  bottom: -36px;
  width: 303px;
}

.advices__bg2 {
  position: absolute;
  left: 50%;
  transform: translateX(775px);
  bottom: -8px;
  width: 218px;
}

.advices__title {
  justify-content: flex-start;
  letter-spacing: -0.02em;
  margin-bottom: 48px;
}

.advices__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.advices__wrap1 {
  max-width: 512px;
  width: 100%;
}

.advices__wrap2 {
  overflow: auto;
  width: calc(100% - 587px);
  height: 558px;
  padding-bottom: 12px;
  padding-right: 16px;
}

.advices__wrap2::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

.advices__wrap2::-webkit-scrollbar-track {
  background: transparent;
}

.advices__wrap2::-webkit-scrollbar-thumb {
  background: #f5f5f5;
  border-radius: 300px;
}

.advices-item {
  margin-bottom: 12px;
}

.advices-item:last-child {
  margin-bottom: 0;
}

.advices-item__link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #f5f5f5;
  border-radius: 16px;
  padding: 10px 32px;
  min-height: 66px;
  font-size: 20px;
  transition: background-color 0.3s;
}

@media (max-width: 1200px) {
  .advices {
    padding-top: 60px;
  }

  .advices__title {
    margin-bottom: 30px;
  }

  .advices__wrap1 {
    max-width: none;
    order: 1;
  }

  .advices__img {
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .advices__wrap2 {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 750px) {
  .advices {
    padding-top: 30px;
  }

  .advices__title {
    margin-bottom: 16px;
  }

  .advices-item__link {
    font-size: 14px;
    border-radius: 12px;
    padding: 10px 12px;
    min-height: 42px;
  }
}

@media (hover: hover) {
  .advices-item__link:hover {
    background-color: #FEEAE0;
  }
}